A:link {
text-decoration: none;
}
A:visited {
text-decoration: none;
}
A:active {
text-decoration: none;
}
A:hover {
text-decoration: underline;
}


A:link.menutl {
color: #444444;
text-decoration: none;
}
A:visited.menutl {
color: #444444;
text-decoration: none;
}
A:active.menutl {
text-decoration: none;
}
A:hover.menutl {
text-decoration: none;
background-color: #EBF8E4;
color: #777777;
}

A:link.menutlen{
color: #FFFFFF;
text-decoration: none;
}
A:visited.menutlen {
color: #FFFFFF;
text-decoration: none;
}
A:active.menutlen {
text-decoration: none;
}
A:hover.menutlen {
text-decoration: none;
background-color: #EBF8E4;
color: #777777;
}


A:hover.zpravaikonytl {
background-color:#CCCCCC;
color: #666666;
	border-left-color: #999999;
	border-top-color: #999999;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	
}
A:link.zpravaikonytl {
text-decoration: none;
}
A:visited.zpravaikonytl {
text-decoration: none;
}
A:active.zpravaikonytl {
text-decoration: none;
}

A:hover.zpravaikonytl1 {
background-color:#CCCCCC;
color: #666666;
	border-left-color: #999999;
	border-top-color: #999999;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
}
A:link.zpravaikonytl1 {
text-decoration: none;
}
A:visited.zpravaikonytl1 {
text-decoration: none;
}
A:active.zpravaikonytl1 {
text-decoration: none;
}

A:hover.zpravaikonytl2 {
background-color:#CCCCCC;
color: #666666;
	border-left-color: #999999;
	border-top-color: #999999;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
}
A:link.zpravaikonytl2 {
text-decoration: none;
}
A:visited.zpravaikonytl2 {
text-decoration: none;
}
A:active.zpravaikonytl2 {
text-decoration: none;
}

A:link.zpravaikonytl3 {
text-decoration: none;
}
A:visited.zpravaikonytl3 {
text-decoration: none;
}
A:active.zpravaikonytl3 {
text-decoration: none;
}
A:hover.zpravaikonytl3 {
text-decoration: underline;
}

A:hover.toptlac {
background-color: #CCCCCC;
	border-left-color: #999999;
	border-top-color: #999999;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	color: #777777;
}
A:link.toptlac {
text-decoration: none;
}
A:visited.toptlac {
text-decoration: none;
}
A:active.toptlac {
text-decoration: none;
}



#tophead {
	height: 120px;
	float: left;
	width: 100%;
	margin: 0px;



}
#topline {
	background-color: #006600;
	position: absolute;
	height: 20px;
	top: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 19px;
	color: #FFFFFF;
	text-align: center;
	float: left;
	left: 0px;
	width: 150px;
}
.toptlac{
	position: absolute;
	height: 20px;
	width: 150px;
	left: 155px;
	top: 100px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	background-color: #444444;




}
#leftcol {
	background-color: #FFFFFF;
	float: left;
	width: 150px;
	margin-right: 5px;

}
#rightcol {
	float: right;
	width: 150px;

}
#topline1 {
	background-color: #006600;
	height: 20px;
	top: 100px;
	right: 0px;
	position: absolute;
	width: 100%;

}
#main {
	position: absolute;
	left: 155px;
	top: 125px;
	right: 155px;
	float: left;

}
#topline2 {
	background-color: #FFFFFF;
	height: 20px;
	top: 100px;
	right: 0px;
	float: left;
	position: absolute;
	width: 620px;
	left: 0px;
}
#medianews {
	background-color: #ECF2DF;
	color: #333333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #006600;
	float: left;
	margin-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-color: #006600;
	position: relative;




}
.zahlavi1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006600;
	text-align: right;
	font-weight: bold;
	float: right;
	margin-right: 5px;
	margin-left: 5px;
}
.nadpis1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006600;
	font-weight: bold;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;

}
.zdroj {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
.zprava {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
}
#zpravaikony {
	height: 20px;
	margin: 5px;


}
.zpravaikonytl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	float: left;
	height: 14px;
	width: 50px;
	text-align: center;
	margin-right: 5px;
	margin-top: 5px;
	border-top: 1px solid #666666;
	border-right: 1px #666666;
	border-bottom: 1px #666666;
	border-left: 1px solid #666666;
	background-color: #666666;
	line-height: 12px;



}
.zpravaikonytl1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #7B73CC;
	float: right;
	height: 14px;
	width: 50px;
	text-align: center;
	margin-right: 5px;
	margin-top: 5px;
	border-top: 1px solid #7B73CC;
	border-right: 1px #7B73CC;
	border-bottom: 1px #7B73CC;
	border-left: 1px solid #7B73CC;
	line-height: 12px;


}
.zpravaikonytl2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #629D20;
	float: right;
	height: 14px;
	width: 50px;
	text-align: center;
	margin-right: 0px;
	margin-top: 5px;
	border-top: 1px solid #629D20;
	border-right: 1px #629D20;
	border-bottom: 1px #629D20;
	border-left: 1px solid #629D20;
	line-height: 12px;

}
.zpravaikonytl3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6600FF;
	float: left;
	height: 14px;
	width: 70px;
	text-align: center;
	margin-top: 7px;
	margin-left: 5px;

}
#spolnews {
	background-color: #EFECFD;
	color: #333333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000066;
	float: left;
	margin-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-color: #000066;
	position: relative;





}
#hlnews {
	background-color: #FEEFEB;
	color: #333333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CC0000;
	float: left;
	margin-bottom: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #CC0000;
	border-bottom-color: #CC0000;
	border-left-color: #CC0000;
	position: relative;


}
.zahlavi2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	text-align: right;
	font-weight: bold;
	float: right;
	margin-right: 5px;
	margin-left: 5px;
}
.zahlavi3 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	text-align: right;
	font-weight: bold;
	float: right;
	margin-right: 5px;
	margin-left: 5px;
}
.nadpis2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000066;
	font-weight: bold;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;

}
.nadpis3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC0000;
	font-weight: bold;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;

}
.patka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	background-color: #006600;
	height: 18px;
	width: 150px;
	text-align: center;
	font-weight: bold;
	line-height: 17px;
	float: left;
	margin-top: 5px;
	margin-bottom: 3px;




}
#tribuna {
	background-color: #E0EBCB;
	width: 150px;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #006600;
	border-right-color: #006600;
	border-bottom-color: #006600;
	border-left-color: #006600;
	border-bottom-width: 1px;



}
.gnadpis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin-top: 3px;
	margin-right: 3px;
	margin-left: 3px;
	font-weight: bold;
	float: left;

}
.g-zdroj {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin-right: 3px;
	margin-left: 3px;
	float: left;
}
.g-koment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6600FF;
	margin-right: 3px;
	margin-left: 3px;
	margin-bottom: 5px;
	float: left;

}
#hydepark {
	background-color: #E0EBCB;
	float: left;
	width: 150px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #006600;
	border-bottom-color: #006600;
	border-bottom-width: 1px;
	border-bottom-style: solid;

}
#infobar {
	background-color: #FFFFFF;
	color: #006600;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #006600;
	margin-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-color: #006600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-bottom-style: solid;
	height: 17px;
	font-weight: bold;
	text-align: right;





}
#reklama {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #006600;
	border-bottom-width: 1px;
	border-bottom-color: #006600;
	border-bottom-style: solid;
	float: left;


}
#poutac1 {
	background-color: #E0EBCB;
	position: absolute;
	height: 90px;
	width: 150px;
	left: 155px;
	top: 5px;
}
#poutac2 {

	background-color: #E0EBCB;
	position: absolute;
	height: 90px;
	width: 150px;
	left: 310px;
	top: 5px;
}
#logoright {
	position: absolute;
	height: 100px;
	width: 150px;
	top: 0px;
	right: 0px;
	z-index: 40;
	background-color: #FFFFFF;









}
#logoleft {
	position: absolute;
	height: 100px;
	width: 150px;
	top: 0px;
	z-index: 41;
	left: 0px;





}
#poutac3 {


	background-color: #E0EBCB;
	position: absolute;
	height: 90px;
	width: 150px;
	left: 465px;
	top: 5px;
}
#poutac4 {



	background-color: #E0EBCB;
	position: absolute;
	height: 90px;
	width: 150px;
	left: 620px;
	top: 5px;
}
#poutac5 {
	background-color: #E3D7FD;
	position: absolute;
	height: 90px;
	width: 305px;
	left: 155px;
	top: 5px;


}
#poutac6 {
	background-color: #E3D7FD;
	position: absolute;
	height: 90px;
	width: 305px;
	left: 465px;
	top: 5px;
	visibility: hidden;

}
#poutac7 {
	background-color: #FFFFCC;
	position: absolute;
	height: 90px;
	width: 693px;
	left: 155px;
	top: 5px;
	visibility: hidden;

}
.menutl {
	background-color: #BDE8A8;
	float: left;
	height: 18px;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 17px;
	margin-bottom: 2px;







}
#menu {
	color: #999999;
	background-color: #FFFFFF;
	float: left;
	width: 150px;
	position: static;







}
.menutlen {
	background-color: #9999FF;
	height: 18px;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	line-height: 17px;







}
#MenuA1 {
	background-color: #FFFFFF;
	left: 150px;
	top: 144px;
	position: absolute;
	z-index: 60;
	visibility: hidden;
	color: #999999;













}
#MenuA1C {
	background-color: #FFFFFF;
	left: 302px;
	top: 184px;
	position: absolute;
	z-index: 60;
	visibility: hidden;
	color: #999999;

}
#MenuB1 {
	background-color: #FFFFFF;
	left: 150px;
	top: 164px;
	position: absolute;
	z-index: 60;
	visibility: hidden;
	color: #999999;

}
#MenuB1C {
	background-color: #FFFFFF;
	left: 302px;
	top: 204px;
	position: absolute;
	z-index: 60;
	visibility: hidden;
	color: #999999;

}
#MenuC1 {
	background-color: #FFFFFF;
	left: 150px;
	top: 184px;
	position: absolute;
	z-index: 60;
	visibility: hidden;
	color: #999999;

}
#MenuG1 {


	background-color: #FFFFFF;
	left: 150px;
	top: 264px;
	position: absolute;
	z-index: 60;
	visibility: hidden;
	color: #999999;
}
